<download name="Alienwar" type="Map">
 <index src="filelist.xml" dest="filelist.xml"/>
 <files>
  <file src="level.pak" dest="level.pak" size="5047045" md5="e0fe2f580d7076cb0ab35489490307a0"/>
 </files>
</download>
